@import 'normalize';
@import 'fonts';
body{
    // font-family: Helvetica, Arial, sans-serif;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    font-size: 14px;
    background: #fff;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    font-weight: 700
}
* {
    box-sizing: border-box;
}
img.origin{
    max-width:100%;
    height: auto;
}
a{
    color:#0092ce
}
a:visited{
    color:#0060a7
}
a:hover{
    color:#00b955
}

ul{
    list-style:none;
    padding-left: 0;
    li:before{
        content: '';
        height: 4px; 
        width: 4px;
        background: #9bb4c4;
        display: inline-block;
        margin-top: -2px;
        margin-right: 10px;
        vertical-align: middle;
    }
}
h1{
    font-size: 30px;
}
h2{
    font-size: 20px;
}